.splide {
    width: 100%;
}

.splide__slide {
    /* width: 67%; */
    /* background: #ccc; */
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    /* height: auto !important; */
}

.splide__arrow {
    opacity: 1;
    background-color: #fff;
}

/* .splide__arrow .material-symbols-sharp {
    font-size: 96px;
    color: blue;
} */

.splide__arrow--prev {
    left: 36px;
}

.splide__arrow--next {
    right: 36px;
}